@charset "utf-8";
/* CSS Document */

body {padding-top: 217px; background: #ddd; background-image: url("/templates/obtaintemplate/images/silk.jpg");}
@media (max-width: 999px) {body {padding-top: 0; display: inline-block;}}

/*bard3 Header Holdings*/
.bard3.header-wrap {
	width: 100%;
	display: block;
	position: fixed;
	height: auto;
	top: 0;
  z-index: 1111;
	box-shadow: 0px 1px 13px rgba(17, 17, 17, 0.7);
}
.bard3 .head-logo .flexslider {
	display: none;
}
@media (max-width: 999px) {
	.bard3.header-wrap {
		position: relative;
		top: auto;
		display: inline-block;
		box-shadow: none;
  }
.scroll-menu 	.bard3.header-wrap {
	margin-bottom: 50px;
}

}

/*Header Info Area*/
.bard3 .info-bar.wrap {
	width: 100%;
	float: left;
	color: #111;
	border-bottom: 2px #fff solid;
	background: rgba(255, 255, 255, 0.6);
}
.bard3 .info-bar .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard3 .info-bar .hold {
	width: 84%;
	float: right;
	height: 40px;
	line-height: 40px;
}
.bard3 .info-bar .hold p {
	float: right;
	margin: 0;
	width: 33%;
	font-size: 15px;
	font-weight: 600;
}
@media (min-width: 999px) {
.scroll-menu .bard3 .info-bar .hold {
	width: 100%;
	transition: 0.5s;
}
.scroll-menu .bard3 .info-bar {
	background: #3A5E7D;
	color: #fff;
	border: none;
}
}
@media (max-width: 999px) {
	.bard3 .info-bar .hold {
		width: 100%;
		padding: 0;
		height: auto;
	}
	.bard3 .info-bar .hold p:nth-child(2) {
		background: #09365D;
	}
	.bard3 .info-bar .hold p {
		width: 100%;
		padding: 0;
		text-align: center;
		line-height: 39px;
	}
	.bard3 .info-bar.wrap {
		background: rgb(58, 94, 125);
		color: #fff;
	}
}

/*Bottom Line Bar*/
.bard3 .btline-bar.wrap {
	width: 100%;
  float: left;
	background-image: url("/templates/obtaintemplate/images/head.jpg");
	color: #fff;
	font-weight: 700;
  letter-spacing: 2px;
	background: #3A5E7D;
}
@media (min-width: 999px) {
.scroll-menu .bard3  .btline-bar.wrap {
	border: 0px;
}
.scroll-menu .bard3 .btline-bar .hold {
	height: 0px;
	line-height: 47px;
	overflow: hidden;
	transition: 0.7s;
}
}
.bard3 .btline-bar .center {
	max-width: 1180px;
	width: 100%;
  margin: 0 auto;
}
.bard3 .btline-bar .hold {
	width: 84%;
	float: right;
	height: 100px;
	line-height: 100px;
	font-size: 23px;
}
.bard3 .btline-bar .hold p {
	margin: 0;
}
.bard3 .btline-bar i {
	float: right;
	width: 75px;
	line-height: inherit;
	color: #EBEEF2;
	display: none;
}
@media (max-width: 999px) {
	.bard3 .btline-bar .hold {
		width: 100%;
		height: auto;
		padding: 0;
	}
	.bard3 .btline-bar .hold p {
		width: 96%;
    padding: 20px 2%;
    font-size: 19px;
    line-height: 30px;
	}
	.bard3 .btline-bar i {
		display: none;
  }
}

/*Main Menu*/
.bard3 .main-menu.wrap {
	width: 100%;
	float: left;
	background: #09365D;
	overflow: hidden;
}
.bard3 .main-menu .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard3 .main-menu .hold {
	float: right;
}
.bard3 .menu li {
	float: right;
  padding: 0 19px;
	list-style: none;
  transition: 0.2s;
}
.bard3 .menu .active {
	box-shadow: inset 0 5px 0px #3A5E7D;
}
.bard3 .menu li a {
	text-decoration: none;
	float: left;
	width: 100%;
	height: 75px;
	line-height: 74px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;}
.bard3 .menu li:hover {
    box-shadow: inset 0 5px 0px #3A5E7D;
	}
.bard3 .nav-pills {
	width: 100%;
	padding: 0;
	margin: 0;
	float: left;
}
@media (max-width: 1099px) {
	.bard3 .menu li { padding: 0 18px;}
	.bard3 .menu li a { font-size: 16px;}
}
@media (min-width: 999px) {
.scroll-menu .bard3 .menu li {padding: 0 39.5px; transition: 0.5s;}
.scroll-menu .bard3 .main-menu .hold {width: 100%; transition: 0.5s;}
.scroll-menu .bard3 .main-menu a {
	height: 45px;
	line-height: 42px;
	transition: .8s;
}
}
@media (max-width: 1179px) {
	.scroll-menu .bard3 .menu li { padding: 0 31.5px;}
}
@media (max-width: 999px) {
	.bard3 .main-menu.wrap {
		border-bottom: solid 2px #fff;
	}
.scroll-menu .bard3 .main-menu.wrap {
		position: fixed;
		top: 0;
}
	.bard3 .menu li a {
		height: auto !important;
    line-height: 15px !important;
    padding: 15px 0;
	}
 .bard3 .main-menu .hold {
	 width: 100%;
 }
 .bard3 .menu li {
	 width: 100%;
   padding: 0;
	 height:0;
 }
 .bard3 .menubut {
	 height: 50px;
	 width: 100%;
	 font-size: 22px;
   line-height: 47px;
	 overflow: hidden;
	 color: #fff;
 }
  .bard3 .main-menu.wrap:hover .menubut {
		height: 0;
		transition: 1s;
	}
 .bard3 .main-menu.wrap:hover li  {
	 height:auto;
	 padding: 0;
 }
 .bard3 .menu .active {
	 box-shadow: none;
	 background: #999;
   background: #3A5E7D;
	 }
 .bard3 .menu li:hover {
	 box-shadow: none;
   background: #3A5E7D;
	 }
}
/*Menu Childeren*/
.nav-child {
position: absolute;
margin-top: 0;
width: 100%;
left: 0;
padding: 0;
z-index: -1;
transition: 0.5s;
overflow: hidden;
background: #3A5E7D;
}
.nav .parent:hover > ul { margin-top: 75px;}
@media (min-width: 999px) {
.scroll-menu .nav .parent:hover > ul { margin-top: 45px;}
.scroll-menu .bard3 .menu .nav-child li a {line-height: 45px; height: 45px;}
}
.bard3 .menu .nav-child li {width: 20%; padding: 0;}
.bard3 .menu .nav-child li a {line-height: 55px; height: 55px;}
.bard3 .menu .nav-child li:hover {background: #09365D; box-shadow: none;}
@media (max-width: 999px) {
	.nav-child { position: initial; background: #09365D;}
	.main-menu .deeper.parent > a {display: none;}
	.bard3 .menu .nav-child li { width: 100%}
	.nav .parent:hover > ul { margin-top: 0;}
}

/*Logo*/
.bard3 .head-logo.wrap {
	position: fixed;
	top: 0;
	width: 100%;
	height: 0;
}
.bard3 .head-logo .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard3 .head-logo .hold {
	float: left;
	height: 140px;
	text-align: left;
}
.bard3 .head-logo .hold img {
	margin-top: 15px;
	height: 182px;
}
@media (min-width: 999px) {
.scroll-menu .bard3 .head-logo .hold {
	transition: 0.8s;
	margin-top:-300px;
}
}
@media (max-width: 999px) {
	.bard3 .head-logo.wrap {
		position: relative;
    float: left;
    height: auto;
		border-bottom: solid 2px #fff;
	}
	.bard3 .head-logo .hold {
		max-width: 200px;
		width: 100%;
		margin: 0 auto;
		float: none;
	  background: none;
		height: auto;
	}
	.bard3 .head-logo .hold img {
		margin:  22px auto 20px;
		transform: none;
	}
	@media (min-width: 999px) {
	.scroll-menu .bard3 .head-logo.wrap {
		height: 0;
    overflow: hidden;
		border-bottom: none;
	}
}
	.bard3 .head-logo.wrap p { margin: 0;}
}


/*Masthead*/
.bard3.masthead.wrap {
	width: 100%;
	max-width: 100%;
  overflow: hidden;
	background: #fff;
}
.bard3.masthead .hold {
	max-width: 1180px;
	width: 100%;
  margin: 30px auto 20px;
	overflow: hidden;
}

/*Flexslider Edits*/
.bard3 .flex-caption {
	left: 0;
	width: 30%;
	top: 0;
	bottom: 0;
	margin: 0;
	padding-top: 35px;
	display: none;
}
.bard3 .flex-viewport {
	overflow: visible !important;
}
.bard3 .flexslider .flex-viewport>ul>li {
	opacity: 0.5;
	transition: 1s;
}
.bard3 .flex-active-slide {
	opacity: 1 !important;
}
.bard3 .flex-active-slide p {
	display: block;
}
.bard3 .flex-direction-nav a {
	opacity:  1;
	top: auto;
  bottom: 10px;
}
.bard3 .flex-direction-nav .flex-next {
	right: 20px;
}
.bard3 .flex-direction-nav .flex-prev {
	right: 55px;
	left: auto;
}
.bard3 .flex-control-nav {
	width: 354px;
bottom: 20px;
left: 0;
}
@media (max-width: 999px) {
	.bard3 .flex-caption {}
	.bard3 .flex-control-nav {
		display: none;
	}
	.bard3 .flex-direction-nav a {
		display: none;
	}
}
.scroll-head-trig {
	float: left;
}
